set(ARMARX_PACKAGE_LIBRARY_VERSION_MAJOR "1")
set(ARMARX_PACKAGE_LIBRARY_VERSION_MINOR "2")
set(ARMARX_PACKAGE_LIBRARY_VERSION_PATCH "0")

set(ARMARX_PACKAGE_LIBRARY_VERSION "${ARMARX_PACKAGE_LIBRARY_VERSION_MAJOR}.${ARMARX_PACKAGE_LIBRARY_VERSION_MINOR}.${ARMARX_PACKAGE_LIBRARY_VERSION_PATCH}")

set(ARMARX_PACKAGE_LIBRARY_SOVERSION "1")
